From 784ab04d40b0e1c8c5a69db8c79e6b2c86e4b6ea Mon Sep 17 00:00:00 2001
From: bill-auger <mr.j.spam.me@gmail.com>
Date: Oct 08 2021 05:24:00 +0000
Subject: [PATCH 1/23] [iceweasel]: update branding checksum


---

diff --git a/libre/iceweasel/PKGBUILD b/libre/iceweasel/PKGBUILD
index e09263d..9d13a0a 100644
--- a/libre/iceweasel/PKGBUILD
+++ b/libre/iceweasel/PKGBUILD
@@ -87,7 +87,7 @@ sha256sums=('299a472373021cc9194449c9f4bb962d5f74ef05e8af0448c589761ea34fbc84'
             'SKIP'
             'd7c7a65c4b7ec9ea40df129724ffb369d3f775b0514e3c267c52eec6d284b5e6'
             '9cdc2602661717712092d28bb494e5b48e518cb930898aca85eaf21f91f7ef58')
-sha256sums+=('b3cf2d984a979a1daf997efaa46358c601a7b3e957cbc21f4155ea0a72def8e5'
+sha256sums+=('5552a56e40aef9fa174676f2b303208d905f519d2bb868d9cefe0950a2f65373'
              'SKIP'
              '6ebbf18792cb57067f500fd4575c341d4708c5c0a232d676471f87dfa590621b'
              'afeaeb6e9a6af901b57e25d85014e5c792efe4ff9dabb58663377f487b9d2887'

